RubyGems Navigation menu

facebook_page_parser 0.1.2

This is a very simple parser for Facebook Pages (a.k.a fan pages), using the Graph API. This gem was made in 2 hours for an experimental project, so many small fixes need to be made. You're welcome to make a pull request :)'

Versions:

  1. 0.1.2 - February 24, 2012 (4 KB)
  2. 0.1.1 - February 24, 2012 (4 KB)
  3. 0.1.0 - February 24, 2012 (4 KB)

Runtime Dependencies:

Authors:

  • Nicholas Pufal

Owners:

747d17de8d0ec95fca7a4ece52d67f3a

Total downloads 3,497

For this version 1,232

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'facebook_page_parser', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install facebook_page_parser = Copy to clipboard Copied!

Links: